@import url('../fonts/stylesheet.css');

html {
    scroll-behavior: smooth;
}

:root {
    --black: #000;
    --white: #fff;
    --blue: #0033A0;
    --grey: #1A1A1A;

}

body {
    font-family: 'Proxima Nova Rg';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 1.4;
    color: var(--grey);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-family: 'Proxima Nova Th'; */
    font-family: 'Proxima Nova Bl';
    color: var(--grey);
    line-height: 1.2;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    display: inline-block;
}

.cta {
    display: inline-block;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    padding: 16px 30px;
    text-decoration: none;
    color: var(--white);
    background: var(--blue);
    border: 1px solid var(--blue);
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}

.whyt_cta {
    color: var(--grey);
    background: var(--white);
    border: 1px solid #0033A012;
}

.cta:hover {
    color: var(--grey);
    background: var(--white);
    border-color: var(--grey);
}

.whyt_cta:hover {
    color: var(--white);
    background: var(--blue);
    border-color: var(--blue);
}

h1,
.size58 {
    font-weight: 700;
    font-size: 58px;
    color: var(--blue);
}

h2,
.size48 {
    font-weight: 700;
    font-size: 48px;
}

h3 {
    font-weight: 700;
    font-size: 44px;
}

h6 {
    font-weight: 600;
    font-size: 24px;
}

.size16 {
    font-size: 16px;
}

.size20 {
    font-size: 20px;
}

.size22 {
    font-size: 22px;
}

.mob {
    display: none;
}

.pb-80 {
    padding-bottom: 80px;
}

.pt-100 {
    padding-top: 100px;
}

.pt-120 {
    padding-top: 120px;
}

.pb-120 {
    padding-bottom: 120px;
}

.p-120 {
    padding-block: 120px;
}

.p_130 {
    padding-block: 130px;
}

.bg_img {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.lyt-sec {
    background: #0033a005;

}

/* *******(header)******* */
.nav_hdr {
    padding-block: 24px;
}

#navbarSupportedContent .navbar-nav .nav-item a.nav-link {
    position: relative;
    font-weight: 400;
    font-size: 15px;
    color: var(--grey);
}

#navbarSupportedContent .navbar-nav .nav-item a.nav-link::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 8px;
    height: 2px;
    width: 0%;
    background: var(--blue);
    transition: all 0.3s ease-in-out;
}

#navbarSupportedContent .navbar-nav .nav-item a.nav-link:hover::before {
    width: 36%;
}

#navbarSupportedContent .navbar-nav .nav-item a.nav-link.active {
    -webkit-text-stroke: 0.5px;
}

.nav_hdr #navbarSupportedContent {
    justify-content: space-between;
}

.nav_hdr .navbar>.container {
    gap: 100px;
}

.nav_hdr #navbarSupportedContent .cart_nav,
.nav_hdr #navbarSupportedContent .cart_nav .icon_cont {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.nav_hdr #navbarSupportedContent .cart_nav .icon_cont a.h-icon {
    flex: 0 0 28px;
    height: 28px;
    width: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--grey);
}

.nav_hdr #navbarSupportedContent .navbar-nav {
    gap: 30px;
}

/* *******(bnnr_sec)*******  */

.bnnr_sec {
    text-align: center;
}

.bnnr_content {
    max-width: 1136px;
    margin-inline: auto;
}

.bnnr_content h1 {
    text-transform: uppercase;
}

/* *******(footer_sec)******* */
.footer_sec {
    background-color: var(--black);
    padding-bottom: 70px;
}

.footer_sec * {
    color: var(--white);
}

.footer_sec .ftr_add {
    padding-block: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.bordered-div {
    border-inline: 1px solid #323232;
}

.footer_sec .ftr_add .add-icon {
    flex: 0 0 59px;
    width: 59px;
    height: 59px;
}

.footer_sec .ftr_add .add_txt {
    text-align: center;
    max-width: 284px;
    margin-inline: auto;
}

.footer_sec .ftr_add .add_txt p.size22 {
    font-weight: 700;
    margin-bottom: 8px;
}

.footer_sec a.ftr_link {
    font-size: 27px;
    font-weight: 700;
}

.footer_sec .ftr_add .add_txt.loc-para {
    max-width: 161px;
    margin-inline: auto;
}

.divider {
    height: 1px;
    background: #323232;
}

.btm_ftr {
    padding-block: 80px;
}

.btm_ftr .q-links ul {
    list-style-type: none;
}

.btm_ftr .q-links ul li {
    margin-bottom: 8px;
}

.btm_ftr .q-links {
    margin-inline: auto;
    max-width: 287px;
}

.btm_ftr .pymnt {
    text-align: right;
}

/* *******(product_sec)*******  */
.product_div {
    display: flex;
    justify-content: center;
    gap: 40px;
}

.product_div .product_card {
    max-width: 411px;
    display: flex;
    flex-direction: column;
    padding: 50px;
    border: 1px solid #0033A012;
    border-radius: 20px;
    gap: 26px;
    transition: all 0.3s ease-in-out;
}

.product_div .product_card .product-img {
    flex-grow: 1;
    text-align: center;
}

.product_div .product_card .product-name {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;
    max-width: 360px;
    margin-inline: auto;
}

.product_div .product_card .product-name h6 {
    color: var(--grey);
}

.product_div .product_card:hover {
    background: #FFFFFF;
    box-shadow: 0px 32px 44px 0px #29312514;
    border-color: transparent;
    cursor: pointer;
}

.product_div .product_card:hover h6 {
    color: var(--blue);
}

.product_div .product_card:hover .whyt_cta {
    color: var(--white);
    background: var(--blue);
    border-color: var(--blue);
}

/* *******(intro_sec)*******  */

.intro_txt {
    max-width: 537px;

}

.intro_txt p {
    max-width: 496px;
}

.intro_txt .intro_btn {
    margin-top: 42px;
}

.intro_img {
    max-width: 501px;
    width: 100%;
    margin-inline: auto;
    border-radius: 20px;
    overflow: hidden;
}
.intro_img img {

}
.blue-span span {
    color: var(--blue);
}

.intro-cntnt.row {
    align-items: center;
}

/* *******(tode_mix_sec)******* */
.row.reverse {
    flex-direction: row-reverse;
}

.intro-cntnt.reverse .intro_txt {
    margin-left: auto;
}

.yr-systm h2.size58 {
    text-align: center;
    color: var(--grey);
}

.yr-systm .sys_icon-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-width: 200px;
    margin-inline: auto;
    gap: 20px;
}

.yr-systm .sys_icon-cont .sys_icon {
    flex: 0 0 169px;
    width: 169px;
    height: 169px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    box-shadow: 0px 32px 44px 0px #29312514;
    position: relative;
}

.yr-systm .sys_icon-cont .sys_icon .num_div {
    border-radius: 50px;
    position: absolute;
    top: 0;
    right: 0;
    flex: 0 0 36px;
    width: 36px;
    height: 36px;
    background: #1A1A1A;
    display: flex;
    align-items: center;
    justify-content: center;
}

.yr-systm .sys_icon-cont .sys_icon .num_div p {
    margin-bottom: 0;
    color: var(--white);
}

.yr-systm .sys_icon-cont .sys_txt {
    text-align: center;
}

.systm_icons {
    margin-top: 50px;
}

.yr-systm {
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 80%;
}

.footer_sec .ftr_add .add-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.bar {
    width: 30px;
    height: 3px;
    background-color: var(--black);
    color: var(--white);
    margin-bottom: 7px;
    display: block;
}

button.navbar-toggler {
    box-shadow: unset !important;
}

button.navbar-toggler {
    width: 32px;
    height: 32px;
    padding: 0;
    margin: 0;
    border: 0;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none !important;
}

.navbar-toggler[aria-expanded="true"] .bar.bar-1 {
    transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .bar {
    margin: -2px;
    transition: all 0.3s ease-in-out;
}

.navbar-toggler[aria-expanded="true"] .bar.bar-3 {
    transform: rotate(-45deg);
}

.navbar-toggler[aria-expanded="true"] .bar.bar-2 {
    display: none;
}

.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: var(--white);
    box-shadow: 0 0 20px #1a1a1a52;
    animation: fadeDown 0.6s ease-in-out;
}

@keyframes fadeDown {
    from {
        transform: translateY(-20px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.footer_sec a.ftr_link:hover,
a.q-ftr_link:hover {
    color: #2757c1;
}

.nav_hdr.fixed-header {
    padding-block: 12px;
}

/* .typing {
    width: 420px;
    margin-inline: auto;
    animation: typing 2s steps(22) infinite, blink .5s step-end infinite alternate;
    white-space: nowrap;
    overflow: hidden;
    border-right: 3px solid;
}

@keyframes typing {
    0% {
        width: 0;
    }

    70% {
        width: 420px;
    }

    100% {
        width: 420px;
    }
}

@keyframes blink {
    50% {
        border-color: transparent
    }
} */
.intro_sec {
    overflow: hidden;
}

.grey-cta {
    color: var(--grey);
    background: #0000001F;
    border: 1px solid #00000061;
}

.inner_bnnr .bnnr_content {
    max-width: 808px;
}

.bnnr_btn-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.p-90 {
    padding-block: 90px;
}

.ready_content {
    max-width: 810px;
    margin-inline: auto;
    text-align: center;
}

.ready_content>* {
    color: #fff;
}

.ready_content p {
    max-width: 720px;
    margin-inline: auto;
}

.rdy_bnt {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.rdy_bnt .whyt_cta {
    color: var(--blue);
}

.rdy_bnt .whyt_cta:hover {
    color: var(--white);
    background: var(--black);
    border-color: var(--black);
}

.rdy_bnt .grey-cta {
    border-color: #FFFFFF61;
    background: #FFFFFF1F;
    color: var(--white);
}

.rdy_bnt .grey-cta:hover {
    background: var(--white);
    color: var(--black);
}


.feature-table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 12px;
    border: 1px solid #0033A012;
    overflow: hidden;
}

.feature-table th {
    text-align: left;
    padding: 24px 40px;
    font-size: 22px;
    color: var(--black);
    border-bottom: 1px solid #0033A012;
}

.feature-table td {
    padding: 24px 40px;
    font-size: 18px;
    vertical-align: top;
    border-bottom: 1px solid #0033A012;
}

.feature-table tr:last-child td {
    border-bottom: none;
}

.feature-table ul {
    margin: 0;
    padding-left: 20px;
}

.feature-table td:first-child {
    color: var(--blue);
    font-weight: 600;
    border-right: 1px solid #0033A012;
}

.feature-table th:first-child {
    border-right: 1px solid #0033A012;
}

.feature_hd {
    text-align: center;
    margin-bottom: 38px;
}

.fetur_table {
    max-width: 1200px;
    margin-inline: auto;
}

.fetur_btn {
    text-align: center;
    margin-top: 40px;
}

.blue-bbl {
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    background: #0033A008;
    border: 1px dashed #0033A026;
    color: var(--blue);
}

.use_case_cont {
    padding: 53px 30px;
    border-radius: 15px;
}

.use_case_cont * {
    color: var(--white);
    text-align: center;
}

.use_case_cont ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style-type: none;
    gap: 15px;
}

.btn-lyk-dsgn {
    border: 1px solid #FFFFFF61;
    border-radius: 5px;
    background: #FFFFFF1F;
    font-weight: 600;
    font-size: 24px;
    padding: 17px 0px;
}

.use_case_cont .btn-lyk-txt {
    margin-block: 24px;
}

.bold_para {
    font-weight: 700;
}

.tech-content {
    align-items: center;
}

.tech-content.tech-content .tech-img-cont {
    max-width: 501px;
    margin-inline: auto;
    border-radius: 25px;
    overflow: hidden;
}

.tech-content .tech-txt .tech-hd {
    margin-bottom: 15px;
}

.check-list ul li {
    font-size: 15px;
    color: #737373;
    margin-bottom: 14px;
    position: relative;
}

.check-list ul {
    list-style-type: none;
}

.check-list ul li::before {
    position: absolute;
    content: '';
    top: 2px;
    left: -22px;
    width: 16px;
    height: 16px;
    background: url('../img/check.png') no-repeat center;
    background-size: contain;
}

.tech-btn {
    margin-top: 33px;
}

.bene-slider .bene-slide {
    padding: 34px 40px;
    border: 1px solid #0033A012;
    border-radius: 15px;
    display: flex !important;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 30px;
}

.bene-slider .bene-slide .bold_para {
    margin-bottom: 5px;
    color: var(--grey);
}

.benefit_hd {
    max-width: 536px;
}

.benefit_hd h2 {
    color: var(--black);
}

.benefit_hdline {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.slider_btns {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.slider_btns .slick-arrow {
    flex: 0 0 50px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0.6px solid #000000;
    border-radius: 50px;
}

.slider_btns .slick-arrow.slick-disabled {
    opacity: 0.5;
}

.benefit_slydr-cont {
    margin-top: 38px;
}

.benefit_slydr-cont .bene-slider .slick-track {
    display: flex;
    padding-bottom: 20px;
}

.benefit_slydr-cont .bene-slider .slick-track .slick-slide>div {
    margin: 10px 15px;
}

.benefit_slydr-cont .bene-slider .slick-track .slick-slide .bene-slide {
    transition: all 0.3s ease-in-out;
}

.benefit_slydr-cont .bene-slider .slick-track .slick-slide.slick-current.slick-active .bene-slide {
    background: var(--white);
    box-shadow: 50px 34px 94px 0px #0033A017;
    border-color: transparent;
}

.speed_hd {
    max-width: 808px;
    text-align: center;
    margin-inline: auto;
}

.speed_hd h2 {
    color: var(--blue);
}

.card-lyk-div {
    margin-top: 40px;
    margin-bottom: 30px;
    max-width: 930px;
    margin-inline: auto;
    display: flex;
    justify-content: center;
    gap: 30px;
}

.card-lyk-div .crd-cntnr {
    max-width: 450px;
    width: 100%;
    border: 1px solid #0033A012;
    border-radius: 25px;
    padding: 42px 40px;
}

.speed-btn {
    text-align: center;
}

.meed-hd {
    max-width: 507px;
    margin-inline: auto;
    text-align: center;
    margin-bottom: 30px;
}

.disc-style ul {
    list-style-type: disc;
}

.disc-style ul li::before {
    display: none;
}

.high-feature .feature_hd {
    max-width: 500px;
    margin-inline: auto;
}

.high-feature .feature_hd h2 {
    text-transform: uppercase;
}

.blue_txt {
    color: var(--blue);
}

.slider-img-cont {
    max-width: 501px;
    width: 100%;
    height: 410px;
    margin-inline: auto;
    border-radius: 20px;
    overflow: hidden;
}
.slider-img-cont img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.reverse_col2 .slider-img-cont {
    margin: unset !important;
}
.tail-list.heading-slider {
    max-width: 500px;
    margin: 0 auto;
}
.reverse_col1 .tail-list.heading-slider {
    max-width: 500px;
    margin: 0 auto !important;
    margin-left: unset;
}
.bene-slider .slick-list {
    overflow: visible;
}

.benefit_sec {
    overflow: hidden;
}

/* ak (1/1) */
.brdr-top {
    border-top: 1px solid #0033A012
}

.product_div .product_card.rd-product .product-name p {
    font-size: 18px;
}

.benefit_slydr-cont .bene-slider .slick-track .slick-slide {
    height: auto;
}

.benefit_slydr-cont .bene-slider .slick-track .slick-slide>div {
    height: 100%;
}

.benefit_slydr-cont .bene-slider .slick-track .slick-slide>div .bene-slide {
    height: 100%;
}

/* .feature-slider {
    align-items: stretch;
    overflow: hidden;

} */

.chatbot {
    position: fixed;
    bottom: 53px;
    right: 18px;
    width: 64px;
    height: 64px;
    float: right;
}

.chatbot a {
    width: 100%;
    height: 100%;
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    box-shadow: 1px 2px 14px 1px #0000001f;
    color: var(--blue);
}

.chatbot a svg {
    font-size: 25px;
    transform: rotateY(180deg);
}

.tech_sec {
    overflow: hidden;
}

.gsap_sec .feature-slider {
    /* position: relative;
    height: 100vh; */
    /* important */
    overflow: hidden;
}

.gsap_sec {
    height: 100vh !important;
    overflow: hidden;
}

.slider_btns .slick-arrow {
    cursor: pointer;
}

/* .heading-slider .tail-slide,.heading-slider  {
    height: 100% !important;
} */

.gsap_sec .tail-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* keeps text vertically centered */
    /* padding: 40px 20px; */
    box-sizing: border-box;
    height: 100vh;
}

.heading-slider .slick-list {
    height: unset !important;
}

.sticky_img {
    position: sticky;
    top: 90px;
}

.feature-slider .heading-slider {
    padding-top: 80px;
}

.feature-slider .heading-slider .tail-slide {
    position: relative;
}

.feature-slider .heading-slider .tail-slide::before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgb(177 14 14 / 0%) -26.83%, #ffffff91 61.7%);
}

p.blue-bbl {
    display: inline-block;
    padding: 16px 30px;
    border-radius: 5px;
}

.feature-slider .heading-slider .tail-slide:not(:last-child) {
    margin-bottom: 50px;
}

/* (5/1) */
.btn-lyk-dsgn {
    position: relative;
    background: #ffffff1c;
    padding-left: 40px;
}

.btn-lyk-dsgn::before {
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    left: 18px;
    width: 16px;
    height: 16px;
    background: url('../img/whyt-check.png') no-repeat center;
    background-size: contain;
}

.feature-table.speed-mix td {
    padding: 18px;
}

.feature-table.ftr-table1.ftr-table2 {
    border-top: unset;
}

.use_case_div.mx-use-case .use_case_cont {
    padding-inline: 36px;
}

.kf-mx {
    max-width: 440px;
    margin-inline: auto;
}
.bene_icon-cont {
    flex:  0 0 110px;
    width: 110px;
    height: 110px;
}

.bene_icon-cont img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* (ak 6/1) */
.feature-slider .heading-slider .tail-slide::before {
    display: none;
}

.feature-slider .heading-slider .tail-slide {
    max-width: 534px;
    margin-inline: auto;
}

.feature-slider .heading-slider .tail-slide p {
    max-width: 438px;
}

.high-feature .feature_hd {
    max-width: 520px;
}

.nav_hdr .cta {
    padding: 10px 20px;
}
/* (ak 7/1) */
.meet_sec .meed-hd h2 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
li.btn-lyk-dsgn {
    /* list-style-type: disc; */
    border: unset;
    /* padding-left: 0; */
    background-color: transparent;
}
#navbarSupportedContent .navbar-nav .nav-item a.nav-link.active::before {
    width: 36%;
}

.sticky_img {
    position: sticky;
    top: 110px;
}
.hide{
    display: none;
}
.meet_sec .meed-hd h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.meet_sec .meed-hd h2 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}